<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package bestel
 */
$show_page_title = get_post_meta( get_the_ID(), 'framework_show_page_title', true );
get_header(); ?>
	<?php if ( ! is_front_page() ) : ?>
		<?php get_template_part( 'wp-hotel-booking/search/search-form-page' ); ?>
		<?php
		if ( $show_page_title != 'off' && $show_page_title != 'no' ) {
			?>
	<div class="section">
		<div class="container">
			<div class="title-wrap text-center">
			<?php the_title( '<h1 class="post-title">', '</h1>' ); ?>
				<div class="h-decor"></div>
			</div>
		</div>
	</div>
		<?php } ?>
	<?php endif; ?>
	<div class="container">
		<?php
		while ( have_posts() ) :
			the_post();
			get_template_part( 'template-parts/content', 'page' );
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;
		endwhile;
		?>
	</div>
<?php get_footer(); ?>
